@charset "utf-8";

body {
	/*
	ADD：130325
	ABOUT：ブラウザスクロールバーでないコンテンツ高さだと、フッターが下で切れるのでスタイル調整
	connection：#footer-bg-wrapのbackgroundをコメントアウト
	*/
	/*
	background-color:#fff;
	background-position:left top;
	background-image:url(http://www.ja-kizuna.jp/images/all_back.jpg);
	background-repeat:repeat;
	*/
}

#emiDiary {
	width: 705px;
	margin: 0 auto;
}


.fb-wall-box > a:after, .fb-wall-media > a:after {
		display: none;
	}

a.fb-wall-message-from:link {
    color: #C1567F;
}
h2 {
	margin: 0px 0 15px 0;
}


/* Base */
	.fb-wall{
		font-size:13px;
		text-align: left;
		width:635px;
		line-height:1.4em;
		padding:5px;}
	.fb-wall.loading{
		height:300px;
		background:url(/img/education/emi/diary/loader-small.gif) no-repeat center center;}

	.fb-wall-box{
		border-top: 2px #b09671 dotted;
		margin: 10px 5px 25px;
		padding-bottom:1px;
		padding-top:30px;}

	.fb-wall-box-first{
		border:0;
		padding-top:0;}

	.fb-wall-avatar{
		float:left;
		border:0;}

	.fb-wall-data{
		margin-left:60px;}

	.fb-wall-media{
		display:block;
/*		width:150px;*/
		margin-top:10px;
		font-size:11px;
		margin-bottom:5px;
		float:left;}

	.fb-wall-media a{
		text-align:left;
		}

	.fb-wall-border-left{
		border-left:2px solid #e7d8c4;
		padding:0 0 3px 8px;}

	.fb-wall-media-container{
		width:395px;
		margin-left:5px;
		float:right;
		display:block;
		text-align:left;
		clear:both;}

	.fb-wall-media-link{
		border:1px solid #e7d8c4;
		display:inline-block;
		color:#3B5998;
		cursor:pointer;
/*		float:right;*/
		margin-right:0px;}

	.fb-wall-media-link:hover{
		border:1px solid #FF6600;}

	.fb-wall-picture{
		margin-right:10px;
		border:0;
		display:block;
		margin:3px;}

	.fb-wall-name{
		display:block;
		font-weight:bold;
		color:#3B5998;}

	.fb-wall-caption{
		display:block;
		color:#3B5998;}

	.fb-wall-description{
		display:block;
		color:#777;
		line-height:1.2em;}

	.fb-wall-icon{
		float:left;
		margin-right:5px;}

	.fb-wall-date{
		font-size:11px;
		color:#777;
		clear:left;
		display:block;
		margin-bottom:10px;}

	.fb-wall-message{
		display:block;
		width:565px;
/*		float:left;*/
		margin-bottom:5px;}

	.fb-wall-message span{
		display: block;
		margin-bottom: 1em;
	}

	.fb-wall-message-from{
		font-weight:bold;
		color:#3B5998;}

	.fb-wall-link{
		color:#333;
		font-size:11px;
		text-decoration:none;}

/* Likes*/

	.fb-wall-likes{
/*		border-bottom:1px solid #E5EAF1;*/
		margin-bottom:2px;
		display:block;
		font-size:11px;
		background:url(/img/education/emi/diary/like.gif) no-repeat 0 0 #FFF0F0;
		clear:both;
		color: #C24C73;
		}

	.fb-wall-likes div{
		margin:0;
		background:url(/img/education/emi/diary/like.gif) no-repeat 0 0 #FFF0F0;
		padding:5px 5px 4px 24px;}

	.fb-wall-likes div span{
		font-weight:bold;}

/* Comments */

	.fb-wall-comments{
		margin-top:2px;
		font-size:11px;}

	.fb-wall-comment{
		background-color:#f5ede1;
		border-bottom:1px solid #E5EAF1;
		margin-top:2px;
		padding:5px 5px 4px;
		display: none;
		overflow:hidden;}

	.fb-wall-comment-message{
		display:table;}

	.fb-wall-comment-from-name{
		font-weight:bold;
		color:#3B5998;}

	.fb-wall-comment-from-date{
		color:#777;
		clear:left;
		display:block;}

	.fb-wall-comment-avatar{
		width:32px;
		height:32px;
		float:left;
		margin-right:5px;
		overflow:hidden;}

	.fb-wall-comment-avatar img{
		width:32px;
		height:32px;}

/* Clearfix */

	.fb-wall:after, .fb-wall-media:after, .fb-wall-clean {
		content:'.';
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
		font-size:0;
		line-height:0;}

/* snsbutton */
#snsbutton {
	width: 635px;
	border-top: 2px dotted #B09671;
	padding-top: 30px;
}

#snsbutton ul {
	zoom: 1;
	list-style: none;
	margin: 0 0 40px 0;
}
#snsbutton ul:after {
	content: "";
	display: block;
	clear: both;
}
#snsbutton li {
	font-size:0;
	line-height:0;
	float: right;
	margin-left: 15px;
}
#snsbutton li.tw {
width: 87px;
}
#snsbutton li.tw:not(:target) {
	width: 81px\9;
}
#snsbutton li.gp {
width: 60px;
}
#snsbutton iframe {
	margin: 0 !important;
}

#snsbutton iframe.twitter-share-button {
	width: 87px!important;
}


/* フッター */
#footer-bg-wrap {
	position: relative;
	/*
	ADD：130325
	ABOUT：ブラウザスクロールバーでないコンテンツ高さだと、フッターが下で切れるのでスタイル調整
	connection：bodyにスタイルを追加
	*/

	background: none;
}

